<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>aaaFrostCookingStorageScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You have no Supplies</Source>
      <Dest>あなたは 食材 を所持していません</Dest>
    </String>
    <String List="0">
      <Source>Please close the menu</Source>
      <Dest>メニューを閉じてください</Dest>
    </String>
    <String List="0">
      <Source>Storing Supplies...</Source>
      <Dest>食材の格納中…</Dest>
    </String>
    <String List="0">
      <Source>Supplies Stored</Source>
      <Dest>食材の格納完了</Dest>
    </String>
  </Content>
</SSTXMLRessources>